<link rel="stylesheet" href="/games/celebirds/css/main_mobile.css"/>
<div class="gameOuter">


  <div class="container1">

    <!-- Start Screen -->
    <div id="start_screen">
      <h1 id="title">Bollywood Kids</h1>
      <h3 id="last_score"></h3>
      <h3 id="high_score"></h3>

      <div class="controls"></div>

      <div class="options">
        <ul>
          <li><a href="javascript:void(0);" id="start_game">start</a></li>
          <li><a href="javascript:void(0);" id="home_screen">Home</a></li>
          <li><a href="javascript:void(0);" target="_blank" id="tweet">tweet</a></li>
          <li><a href="javascript:void(0);" target="_blank" id="fb">fb like</a></li>
        </ul>
      </div>
    </div>
    <!-- /Start Screen -->

    <!-- Loading sounds -->
    <audio id="start" loop>
      <source src="/games/celebirds/sound/pappu-pakia2.3.ogg"  type="audio/ogg">
      <source src="/games/celebirds/sound/pappu-pakia2.3.mp3"  type="audio/mp3">
    </audio>

    <audio id="angry_jump">
      <source src="/games/celebirds/sound/jump1.ogg" type="audio/ogg">
      <source src="/games/celebirds/sound/jump1.mp3" type="audio/mp3">
    </audio>

    <audio id="sad_jump">
      <source src="/games/celebirds/sound/jump2.ogg" type="audio/ogg">
      <source src="/games/celebirds/sound/jump2.mp3" type="audio/mp3">
    </audio>

    <audio id="happy_jump">
      <source src="/games/celebirds/sound/jump3.ogg" type="audio/ogg">
      <source src="/games/celebirds/sound/jump3.mp3" type="audio/mp3">
    </audio>

    <audio id="flap">
      <source src="/games/celebirds/sound/flap.ogg" type="audio/ogg">
      <source src="/games/celebirds/sound/flap.mp3" type="audio/mp3">
    </audio>

    <audio id="ting">
      <source src="/games/celebirds/sound/ting.ogg" type="audio/ogg">
      <source src="/games/celebirds/sound/ting.mp3" type="audio/mp3">
    </audio>

    <canvas id="game_bg"></canvas>
    <canvas id="game_main"></canvas>

    <div id="score_board">0</div>

    <div id="invincible_timer">
      <div id="invincible_loader"></div>
    </div>

    <a href="javascript:void(0)" id="mute"></a>

    <!-- Loading Screen -->
    <div id="loading">
      <p id="loadText">Loading...</p>
      <div id="barCont">
        <div id="bar"></div>
      </div>
    </div>

    <div id="Select_character" style="display:none;">
      <p>Select Your Favorite Bollywood Kid</p>
      <ul>
        <li index="0" onclick="mit.selectandplay(this);">
          <img src="/games/celebirds/img/sara.png" />
          <span>Sara Ali Khan</span>
        </li>
        <li index="1" onclick="mit.selectandplay(this);">
          <img src="/games/celebirds/img/ananya.png" />
          <span>ANANYA PANDEY</span>
        </li>
        <li  index="2" onclick="mit.selectandplay(this);">
          <img src="/games/celebirds/img/jhanvi.png" />
          <span>Janhvi Kapoor</span>
        </li>
        <li  index="3" onclick="mit.selectandplay(this);">
          <img src="/games/celebirds/img/random.png" />
          <span>Sunaina Khan</span>
        </li>
      </ul>
    </div>


  </div>

  <div id="fps_count"></div>

  <div id="share_btns">

          <!-- Share -->



  <!-- google plus -->
  <div class="share-button">
    <!-- Place this tag where you want the share button to render. -->
    <div class="g-plus" data-action="share" data-annotation="bubble"></div>

    <!-- Place this tag after the last share tag. -->
    <script type="text/javascript">
      (function() {
        var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
        po.src = 'https://apis.google.com/js/plusone.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
      })();
    </script>
     </div>


  <!-- Facebook -->
  <div class="share-button"><div id="fb-root"></div>
  <fb:like send="false" layout="button_count" width="450" show_faces="false"></fb:like>
    <script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=190502394323833";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
  </div>

  <!-- Twitter -->
  <div class="share-button">
    <a href="https://twitter.com/share" class="twitter-share-button" data-lang="en" data-via="_rishabhp">Tweet</a>
    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="https://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
  </div>


<!-- /Share -->

  </div>
    </div>

  <script>window.mit = window.mit || {};</script>
  <script src="/games/celebirds/js/jquery-1.8.2.min.js"></script>
  <script src="/games/celebirds/js/utils.js"></script>
  <script src="/games/celebirds/js/backgrounds_mobile.js"></script>
  <script src="/games/celebirds/js/forks.js"></script>
  <script src="/games/celebirds/js/branches.js"></script>
  <script src="/games/celebirds/js/collectibles.js"></script>
  <script src="/games/celebirds/js/pappu_mobile.js"></script>
  <script src="/games/celebirds/js/pakia.js"></script>
  <script src="/games/celebirds/js/main_mobile.js"></script>
  <script src="/games/celebirds/js/loader_mobile.js"></script>
